## r-bioc-tfbstools 1.20.0%2Bdfsg

=== debian/changelog ===
r-bioc-tfbstools (1.20.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Thu, 15 Nov 2018 22:11:06 +0100

r-bioc-tfbstools (1.18.0+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #900417)

 -- Andreas Tille <tille@debian.org>  Sun, 09 Sep 2018 17:31:34 +0200
