=== debian/control ===
Source: r-bioc-tfbstools
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-bioc-biobase (>= 2.28),
               r-bioc-biostrings (>= 2.36.4),
               r-bioc-biocgenerics (>= 0.14.0),
               r-bioc-biocparallel (>= 1.2.21),
               r-bioc-bsgenome (>= 1.36.3),
               r-cran-catools (>= 1.17.1),
               r-bioc-cner,
               r-bioc-dirichletmultinomial,
               r-bioc-genomeinfodb (>= 1.6.1),
               r-bioc-genomicranges (>= 1.20.6),
               r-cran-gtools (>= 3.5.0),
               r-bioc-iranges (>= 2.2.7),
               r-cran-dbi (>= 0.6),
               r-cran-rsqlite (>= 1.0.0),
               r-bioc-rtracklayer (>= 1.28.10),
               r-bioc-seqlogo,
               r-bioc-s4vectors,
               r-cran-tfmpvalue,
               r-cran-xml (>= 3.98-1.3),
               r-bioc-xvector (>= 0.8.0)
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-tfbstools
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-tfbstools.git
Homepage: https://bioconductor.org/packages/TFBSTools/

Package: r-bioc-tfbstools
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Transcription Factor Binding Site (TFBS) Analysis
 TFBSTools is a package for the analysis and manipulation of
 transcription factor binding sites. It includes matrices conversion
 between Position Frequency Matirx (PFM), Position Weight Matirx (PWM)
 and Information Content Matrix (ICM). It can also scan putative TFBS
 from sequence/alignment, query JASPAR database and provides a wrapper of
 de novo motif discovery software.
