## r-bioc-tfbstools 1.22.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: TFBSTools
-Version: 1.20.0
-Date: 2018-09-17
+Version: 1.22.0
+Date: 2018-11-16
 Title: Software Package for Transcription Factor Binding Site (TFBS)
         Analysis
 Description: TFBSTools is a package for the analysis and manipulation of 
@@ -39,10 +39,10 @@
         Motif-methods.r PFM-methods.r Wrappers-methods.r
         DirichletMixture.r TFFM.R TFFMseqLogo.R IO.R Enrichment.R
 git_url: https://git.bioconductor.org/packages/TFBSTools
-git_branch: RELEASE_3_8
-git_last_commit: 74035fc
-git_last_commit_date: 2018-10-30
-Date/Publication: 2018-10-30
-Packaged: 2018-10-31 00:01:51 UTC; biocbuild
+git_branch: RELEASE_3_9
+git_last_commit: 613d356
+git_last_commit_date: 2019-05-02
+Date/Publication: 2019-05-02
+Packaged: 2019-05-03 00:50:35 UTC; biocbuild
 Author: Ge Tan [aut, cre]
 Maintainer: Ge Tan <ge_tan@live.com>
