=== debian/changelog ===
r-bioc-tfbstools (1.22.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * rename debian/tests/control.autodep8 to debian/tests/control
  * Remove test requiring not yet packaged JASPAR2016

 -- Andreas Tille <tille@debian.org>  Fri, 19 Jul 2019 11:30:19 +0200
