=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-bioc-biobase (>= 2.28),
@@ -12,7 +12,7 @@
                r-bioc-biocgenerics (>= 0.14.0),
                r-bioc-biocparallel (>= 1.2.21),
                r-bioc-bsgenome (>= 1.36.3),
-               r-cran-catools (>= 1.17.1),
+               r-cran-catools,
                r-bioc-cner,
                r-bioc-dirichletmultinomial,
                r-bioc-genomeinfodb (>= 1.6.1),
@@ -25,9 +25,9 @@
                r-bioc-seqlogo,
                r-bioc-s4vectors,
                r-cran-tfmpvalue,
-               r-cran-xml (>= 3.98-1.3),
+               r-cran-xml,
                r-bioc-xvector (>= 0.8.0)
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-tfbstools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-tfbstools.git
 Homepage: https://bioconductor.org/packages/TFBSTools/
