## r-bioc-tfbstools 1.24.0%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-bioc-biobase (>= 2.28),
@@ -27,7 +27,7 @@
                r-cran-tfmpvalue,
                r-cran-xml,
                r-bioc-xvector (>= 0.8.0)
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-tfbstools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-tfbstools.git
 Homepage: https://bioconductor.org/packages/TFBSTools/
