## r-bioc-tfbstools 1.24.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: TFBSTools
-Version: 1.22.0
-Date: 2018-11-16
+Version: 1.24.0
+Date: 2019-09-10
 Title: Software Package for Transcription Factor Binding Site (TFBS)
         Analysis
 Description: TFBSTools is a package for the analysis and manipulation of 
@@ -23,7 +23,7 @@
         3.98-1.3), XVector(>= 0.8.0), parallel
 Depends: R (>= 3.2.2)
 Suggests: BiocStyle(>= 1.7.7), JASPAR2014(>= 1.4.0), knitr(>= 1.11),
-        testthat, JASPAR2016(>= 1.0.0)
+        testthat, JASPAR2016(>= 1.0.0), JASPAR2018(>= 1.0.0)
 License: GPL-2
 URL: https://github.com/ge11232002/TFBSTools
 BugReports: https://github.com/ge11232002/TFBSTools/issues
@@ -39,10 +39,10 @@
         Motif-methods.r PFM-methods.r Wrappers-methods.r
         DirichletMixture.r TFFM.R TFFMseqLogo.R IO.R Enrichment.R
 git_url: https://git.bioconductor.org/packages/TFBSTools
-git_branch: RELEASE_3_9
-git_last_commit: 613d356
-git_last_commit_date: 2019-05-02
-Date/Publication: 2019-05-02
-Packaged: 2019-05-03 00:50:35 UTC; biocbuild
+git_branch: RELEASE_3_10
+git_last_commit: 952afaa
+git_last_commit_date: 2019-10-29
+Date/Publication: 2019-10-29
+Packaged: 2019-10-30 00:47:16 UTC; biocbuild
 Author: Ge Tan [aut, cre]
 Maintainer: Ge Tan <ge_tan@live.com>
