## r-bioc-tfbstools 1.26.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: TFBSTools
-Version: 1.24.0
-Date: 2019-09-10
+Version: 1.26.0
+Date: 2020-03-18
 Title: Software Package for Transcription Factor Binding Site (TFBS)
         Analysis
 Description: TFBSTools is a package for the analysis and manipulation of 
@@ -39,10 +39,10 @@
         Motif-methods.r PFM-methods.r Wrappers-methods.r
         DirichletMixture.r TFFM.R TFFMseqLogo.R IO.R Enrichment.R
 git_url: https://git.bioconductor.org/packages/TFBSTools
-git_branch: RELEASE_3_10
-git_last_commit: 952afaa
-git_last_commit_date: 2019-10-29
-Date/Publication: 2019-10-29
-Packaged: 2019-10-30 00:47:16 UTC; biocbuild
+git_branch: RELEASE_3_11
+git_last_commit: 1466c2e
+git_last_commit_date: 2020-04-27
+Date/Publication: 2020-04-27
+Packaged: 2020-04-28 01:02:43 UTC; biocbuild
 Author: Ge Tan [aut, cre]
 Maintainer: Ge Tan <ge_tan@live.com>
