=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: r-bioc-tfbstools
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
@@ -27,10 +28,11 @@
                r-cran-tfmpvalue,
                r-cran-xml,
                r-bioc-xvector (>= 0.8.0)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-tfbstools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-tfbstools.git
 Homepage: https://bioconductor.org/packages/TFBSTools/
+Rules-Requires-Root: no
 
 Package: r-bioc-tfbstools
 Architecture: any
