## r-bioc-tfbstools 1.28.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: TFBSTools
-Version: 1.26.0
+Version: 1.28.0
 Date: 2020-03-18
 Title: Software Package for Transcription Factor Binding Site (TFBS)
         Analysis
@@ -39,10 +39,10 @@
         Motif-methods.r PFM-methods.r Wrappers-methods.r
         DirichletMixture.r TFFM.R TFFMseqLogo.R IO.R Enrichment.R
 git_url: https://git.bioconductor.org/packages/TFBSTools
-git_branch: RELEASE_3_11
-git_last_commit: 1466c2e
-git_last_commit_date: 2020-04-27
-Date/Publication: 2020-04-27
-Packaged: 2020-04-28 01:02:43 UTC; biocbuild
+git_branch: RELEASE_3_12
+git_last_commit: 15e7cf7
+git_last_commit_date: 2020-10-27
+Date/Publication: 2020-10-27
+Packaged: 2020-10-28 03:56:06 UTC; biocbuild
 Author: Ge Tan [aut, cre]
 Maintainer: Ge Tan <ge_tan@live.com>
