## r-bioc-tfbstools 1.32.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: TFBSTools
-Version: 1.28.0
-Date: 2020-03-18
+Version: 1.32.0
+Date: 2021-09-10
 Title: Software Package for Transcription Factor Binding Site (TFBS)
         Analysis
 Description: TFBSTools is a package for the analysis and manipulation of 
@@ -23,7 +23,7 @@
         3.98-1.3), XVector(>= 0.8.0), parallel
 Depends: R (>= 3.2.2)
 Suggests: BiocStyle(>= 1.7.7), JASPAR2014(>= 1.4.0), knitr(>= 1.11),
-        testthat, JASPAR2016(>= 1.0.0), JASPAR2018(>= 1.0.0)
+        testthat, JASPAR2016(>= 1.0.0), JASPAR2018(>= 1.0.0), rmarkdown
 License: GPL-2
 URL: https://github.com/ge11232002/TFBSTools
 BugReports: https://github.com/ge11232002/TFBSTools/issues
@@ -39,10 +39,10 @@
         Motif-methods.r PFM-methods.r Wrappers-methods.r
         DirichletMixture.r TFFM.R TFFMseqLogo.R IO.R Enrichment.R
 git_url: https://git.bioconductor.org/packages/TFBSTools
-git_branch: RELEASE_3_12
-git_last_commit: 15e7cf7
-git_last_commit_date: 2020-10-27
-Date/Publication: 2020-10-27
-Packaged: 2020-10-28 03:56:06 UTC; biocbuild
+git_branch: RELEASE_3_14
+git_last_commit: 2355056
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
+Packaged: 2021-10-26 22:58:21 UTC; biocbuild
 Author: Ge Tan [aut, cre]
 Maintainer: Ge Tan <ge_tan@live.com>
