=== debian/changelog ===
r-bioc-tfbstools (1.32.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 26 Nov 2021 08:20:20 +0100

r-bioc-tfbstools (1.30.0+dfsg-1) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-bioc-biobase,
      r-bioc-biocgenerics, r-bioc-biocparallel, r-bioc-biostrings,
      r-bioc-bsgenome, r-bioc-genomeinfodb, r-bioc-genomicranges,
      r-bioc-iranges, r-bioc-rtracklayer, r-bioc-xvector and r-cran-rsqlite.

  [ Nilesh Patra ]
  * d/control: Versioned B-D as per DESCRIPTION file

 -- Nilesh Patra <nilesh@debian.org>  Sun, 12 Sep 2021 18:58:04 +0530
