=== debian/control ===
--- 
+++ 
@@ -7,27 +7,27 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-biobase (>= 2.28),
-               r-bioc-biostrings (>= 2.36.4),
-               r-bioc-biocgenerics (>= 0.14.0),
-               r-bioc-biocparallel (>= 1.2.21),
-               r-bioc-bsgenome (>= 1.36.3),
+               r-bioc-biobase,
+               r-bioc-biostrings,
+               r-bioc-biocgenerics,
+               r-bioc-biocparallel,
+               r-bioc-bsgenome,
                r-cran-catools,
                r-bioc-cner,
                r-bioc-dirichletmultinomial,
-               r-bioc-genomeinfodb (>= 1.6.1),
-               r-bioc-genomicranges (>= 1.20.6),
-               r-cran-gtools (>= 3.5.0),
-               r-bioc-iranges (>= 2.2.7),
-               r-cran-dbi (>= 0.6),
-               r-cran-rsqlite (>= 1.0.0),
-               r-bioc-rtracklayer (>= 1.28.10),
+               r-bioc-genomeinfodb,
+               r-bioc-genomicranges,
+               r-cran-gtools,
+               r-bioc-iranges,
+               r-cran-dbi,
+               r-cran-rsqlite,
+               r-bioc-rtracklayer,
                r-bioc-seqlogo,
                r-bioc-s4vectors,
                r-cran-tfmpvalue,
                r-cran-xml,
-               r-bioc-xvector (>= 0.8.0)
-Standards-Version: 4.5.0
+               r-bioc-xvector
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-tfbstools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-tfbstools.git
 Homepage: https://bioconductor.org/packages/TFBSTools/
