## r-bioc-tfbstools 1.36.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: TFBSTools
-Version: 1.34.0
+Version: 1.36.0
 Date: 2021-09-10
 Title: Software Package for Transcription Factor Binding Site (TFBS)
         Analysis
@@ -39,10 +39,10 @@
         Motif-methods.r PFM-methods.r Wrappers-methods.r
         DirichletMixture.r TFFM.R TFFMseqLogo.R IO.R Enrichment.R
 git_url: https://git.bioconductor.org/packages/TFBSTools
-git_branch: RELEASE_3_15
-git_last_commit: 7f8d0cb
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
-Packaged: 2022-04-26 22:16:15 UTC; biocbuild
+git_branch: RELEASE_3_16
+git_last_commit: 3358c89
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
+Packaged: 2022-11-01 23:12:55 UTC; biocbuild
 Author: Ge Tan [aut, cre]
 Maintainer: Ge Tan <ge_tan@live.com>
