## r-bioc-tfbstools 1.38.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: TFBSTools
-Version: 1.36.0
+Version: 1.38.0
 Date: 2021-09-10
 Title: Software Package for Transcription Factor Binding Site (TFBS)
         Analysis
@@ -39,10 +39,10 @@
         Motif-methods.r PFM-methods.r Wrappers-methods.r
         DirichletMixture.r TFFM.R TFFMseqLogo.R IO.R Enrichment.R
 git_url: https://git.bioconductor.org/packages/TFBSTools
-git_branch: RELEASE_3_16
-git_last_commit: 3358c89
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
-Packaged: 2022-11-01 23:12:55 UTC; biocbuild
+git_branch: RELEASE_3_17
+git_last_commit: 2ce1716
+git_last_commit_date: 2023-04-25
+Date/Publication: 2023-04-25
+Packaged: 2023-04-25 23:04:44 UTC; biocbuild
 Author: Ge Tan [aut, cre]
 Maintainer: Ge Tan <ge_tan@live.com>
