## r-bioc-tfbstools 1.40.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: TFBSTools
-Version: 1.38.0
+Version: 1.40.0
 Date: 2021-09-10
 Title: Software Package for Transcription Factor Binding Site (TFBS)
         Analysis
@@ -39,10 +39,10 @@
         Motif-methods.r PFM-methods.r Wrappers-methods.r
         DirichletMixture.r TFFM.R TFFMseqLogo.R IO.R Enrichment.R
 git_url: https://git.bioconductor.org/packages/TFBSTools
-git_branch: RELEASE_3_17
-git_last_commit: 2ce1716
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-25
-Packaged: 2023-04-25 23:04:44 UTC; biocbuild
+git_branch: RELEASE_3_18
+git_last_commit: c3a176b
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
+Packaged: 2023-10-24 23:21:24 UTC; biocbuild
 Author: Ge Tan [aut, cre]
 Maintainer: Ge Tan <ge_tan@live.com>
