=== debian/changelog ===
r-bioc-tfbstools (1.40.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 01 Dec 2023 10:51:41 +0100
