=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
                r-cran-tfmpvalue,
                r-cran-xml,
                r-bioc-xvector
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-tfbstools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-tfbstools.git
 Homepage: https://bioconductor.org/packages/TFBSTools/
