## r-bioc-tfbstools 1.42.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: TFBSTools
-Version: 1.40.0
-Date: 2021-09-10
+Version: 1.42.0
+Date: 2024-04-23
 Title: Software Package for Transcription Factor Binding Site (TFBS)
         Analysis
 Description: TFBSTools is a package for the analysis and manipulation of 
@@ -13,14 +13,15 @@
 Authors@R: person("Ge", "Tan", email="ge_tan@live.com",
                   role = c("aut", "cre"))
 VignetteBuilder: knitr
-Imports: Biobase(>= 2.28), Biostrings(>= 2.36.4), BiocGenerics(>=
-        0.14.0), BiocParallel(>= 1.2.21), BSgenome(>= 1.36.3),
-        caTools(>= 1.17.1), CNEr(>= 1.4.0), DirichletMultinomial(>=
-        1.10.0), GenomeInfoDb(>= 1.6.1), GenomicRanges(>= 1.20.6),
-        gtools(>= 3.5.0), grid, IRanges(>= 2.2.7), methods, DBI (>=
-        0.6), RSQLite(>= 1.0.0), rtracklayer(>= 1.28.10), seqLogo(>=
-        1.34.0), S4Vectors(>= 0.9.25), TFMPvalue(>= 0.0.5), XML(>=
-        3.98-1.3), XVector(>= 0.8.0), parallel
+Imports: Biobase(>= 2.28), Biostrings(>= 2.36.4), pwalign,
+        BiocGenerics(>= 0.14.0), BiocParallel(>= 1.2.21), BSgenome(>=
+        1.36.3), caTools(>= 1.17.1), CNEr(>= 1.4.0),
+        DirichletMultinomial(>= 1.10.0), GenomeInfoDb(>= 1.6.1),
+        GenomicRanges(>= 1.20.6), gtools(>= 3.5.0), grid, IRanges(>=
+        2.2.7), methods, DBI (>= 0.6), RSQLite(>= 1.0.0),
+        rtracklayer(>= 1.28.10), seqLogo(>= 1.34.0), S4Vectors(>=
+        0.9.25), TFMPvalue(>= 0.0.5), XML(>= 3.98-1.3), XVector(>=
+        0.8.0), parallel
 Depends: R (>= 3.2.2)
 Suggests: BiocStyle(>= 1.7.7), JASPAR2014(>= 1.4.0), knitr(>= 1.11),
         testthat, JASPAR2016(>= 1.0.0), JASPAR2018(>= 1.0.0), rmarkdown
@@ -39,10 +40,11 @@
         Motif-methods.r PFM-methods.r Wrappers-methods.r
         DirichletMixture.r TFFM.R TFFMseqLogo.R IO.R Enrichment.R
 git_url: https://git.bioconductor.org/packages/TFBSTools
-git_branch: RELEASE_3_18
-git_last_commit: c3a176b
-git_last_commit_date: 2023-10-24
-Date/Publication: 2023-10-24
-Packaged: 2023-10-24 23:21:24 UTC; biocbuild
+git_branch: RELEASE_3_19
+git_last_commit: 713402e
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-05-01
+Packaged: 2024-05-01 23:46:21 UTC; biocbuild
 Author: Ge Tan [aut, cre]
 Maintainer: Ge Tan <ge_tan@live.com>
