=== debian/changelog ===
r-bioc-tfbstools (1.42.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 18 Aug 2024 12:30:35 +0200

r-bioc-tfbstools (1.42.0+dfsg-1~0exp2) experimental; urgency=medium

  * Team upload.
  * d/{,tests/}control: bump minimum versions of r-bioc-* packages to
    bioc-3.19+ versions

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 23 Jul 2024 15:37:12 +0200

r-bioc-tfbstools (1.42.0+dfsg-1~0exp1) experimental; urgency=medium

  * Team upload.
  * d/control: add missing build-dep on r-bioc-pwalign

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 15 Jul 2024 12:54:00 +0200

r-bioc-tfbstools (1.42.0+dfsg-1~0exp) experimental; urgency=low

  * Team upload
  * New upstream version
  * Set upstream metadata fields: Archive.
  * d/control: Skip building on 32-bit systems.

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 14 Jul 2024 15:33:50 +0200
