## r-bioc-tfbstools 1.44.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: TFBSTools
-Version: 1.42.0
+Version: 1.44.0
 Date: 2024-04-23
 Title: Software Package for Transcription Factor Binding Site (TFBS)
         Analysis
@@ -40,11 +40,11 @@
         Motif-methods.r PFM-methods.r Wrappers-methods.r
         DirichletMixture.r TFFM.R TFFMseqLogo.R IO.R Enrichment.R
 git_url: https://git.bioconductor.org/packages/TFBSTools
-git_branch: RELEASE_3_19
-git_last_commit: 713402e
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-05-01
-Packaged: 2024-05-01 23:46:21 UTC; biocbuild
+git_branch: RELEASE_3_20
+git_last_commit: 9bb14be
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
+Packaged: 2024-10-30 03:12:35 UTC; biocbuild
 Author: Ge Tan [aut, cre]
 Maintainer: Ge Tan <ge_tan@live.com>
