=== debian/control ===
--- 
+++ 
@@ -7,29 +7,29 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-biobase (>= 2.64.0),
-               r-bioc-biostrings (>= 2.72.1),
-               r-bioc-pwalign (>= 1.0.0-2~0exp1),
-               r-bioc-biocgenerics (>= 0.50.0),
-               r-bioc-biocparallel (>= 1.38.0),
-               r-bioc-bsgenome (>= 1.72.0),
+               r-bioc-biobase,
+               r-bioc-biostrings,
+               r-bioc-pwalign,
+               r-bioc-biocgenerics,
+               r-bioc-biocparallel,
+               r-bioc-bsgenome,
                r-cran-catools,
-               r-bioc-cner (>= 1.40.0),
-               r-bioc-dirichletmultinomial (>= 1.46.0),
-               r-bioc-genomeinfodb (>= 1.40.1),
-               r-bioc-genomicranges (>= 1.56.1),
+               r-bioc-cner,
+               r-bioc-dirichletmultinomial,
+               r-bioc-genomeinfodb,
+               r-bioc-genomicranges,
                r-cran-gtools,
-               r-bioc-iranges (>= 2.38.1),
+               r-bioc-iranges,
                r-cran-dbi,
                r-cran-rsqlite,
-               r-bioc-rtracklayer (>= 1.64.0),
-               r-bioc-seqlogo (>= 1.70.0),
-               r-bioc-s4vectors (>= 0.42.1),
+               r-bioc-rtracklayer,
+               r-bioc-seqlogo,
+               r-bioc-s4vectors,
                r-cran-tfmpvalue,
                r-cran-xml,
-               r-bioc-xvector (>= 0.44.0),
+               r-bioc-xvector,
                architecture-is-64-bit
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-tfbstools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-tfbstools.git
 Homepage: https://bioconductor.org/packages/TFBSTools/
